
html, body{
    height:100%;
    margin: 0;
    background: url(../images/image2.jpg) no-repeat;
}


#formulario {
    margin-top: 80px;
    width: 500px;
    height: 350px;
    border: 1px solid;
    border-color: #fff;
    background-color: #fafafa;
    text-align: center;
    box-shadow: 2px 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.p{
    background-color: black;
    color: white;
    opacity: 0.7;
    padding: 15px;
}

p{
    font-family: 'Cairo', sans-serif;
    font-size: 20px;
    margin-top: 20px;

}

.input-container {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}

.icon {
    padding: 10px;
    background: #31C31E;
    color: white;
    min-width: 50px;
    text-align: center;
}

input{
    padding: 10px;
    width: 100%;
    border: none;
    background-color: #fafafa;
    border-bottom: 1px solid;
    font-family: 'Cairo', sans-serif;
}
input:focus{
    outline:0px;
}
button{
    width: 90%;
    padding: 10px;
    color: white;
    background-color: #31C31E;
    border: 1px solid;
    border-color: #31C31E;
    border-radius: 20px;

}
select{
    width: 100%;
    padding: 10px;
    border: none;
    background-color: #fafafa;
    border-bottom: 1px solid;
    font-family: 'Cairo', sans-serif;
    opacity: 0.6;
    cursor: pointer;
}

select:focus{
    outline:0px;
}
button:hover{
    background-color: #31C31E;
    opacity: 0.5;
    color: #fff;
    cursor: pointer;
}

@media screen and (max-width: 750px){
    #formulario{
        width: 95%;
    }
    footer{
        width: 100%;
        position: fixed;
        bottom: 0;
    }
}
